body {
    margin: 0;
    padding: 0;
    font-family: "trade-gothic-condensed-no-18", Arial !important;
    font-size: 14px;
    color: #000000 !important;
    background-color: #ffffff !important;
}


.fragment-footer-signature-text__text3{
    font-family: "trade-gothic-condensed-no-18-2" !important;
}

.card-header {
    background-color: #b10034;
    justify-content: center;
}

.help-block {
    color: #b10034 !important;
}

@media screen and (max-width:992px){
    .centrado{
        text-align: center;
    }

}


.titulo {
    color: #000000 !important;
}

.titulo-principal {
    font-size: 16px;
}

.descripcion {
    padding-right: 25px;
    padding-top: 10px;
    font-size: 24px;
    color:#b10034;
    font-weight: bold;
}

.clave {
    padding-top: 10px;
    font-weight: bold;
    font-size: 16px;
}

.caracteristica {
    padding-right: 25px;
    padding-top: 10px;
    font-size: 14px;
    font-family: "trade-gothic-condensed-no-18-2" !important;
}

.elegir {
    font-size: 24px;
    font-weight: bold;
}

.confirmar {
    padding-top: 25px;
    padding-bottom: 20px;
    font-size: 18px;
}

.sweetAlert {
    font-family: "trade-gothic-condensed-no-18", Arial !important;
}

.favorito{
    padding-top: 10px; 
    font-size: 18px; 
    color:#3a3a3a; 
    font-size: 16px;     
    font-family: "trade-gothic-condensed-no-18-2" !important;
  }

.text-importante {
    font-size: 16px;
    color:#b10034;
    font-weight: bold;
}

/*.zoom {
    transition: transform .2s; 
}
 
.zoom:hover {
    transform: scale(1.05); 
}*/

